//
var comp;
AdobeEdge.bootstrapCallback(function(compId) {
comp = AdobeEdge.getComposition(compId).getStage();

/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
 (function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) { 
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
		  sym.$('.center-wrapper').css("overflow","hidden");
		
      });
      //Edge binding end
   

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
 
         //BOTÓN VALIDAR
         sym.$('hotspot_validar').click(function(){
          if (sym.$("resp_correcta").is(":visible")) {
			setTimeout('$("#Stage_resp_correcta").fadeOut("slow");', 2500);
			} 
			 if (sym.$("resp_incorrecta").is(":visible")) {
			setTimeout('$("#Stage_resp_incorrecta").fadeOut("slow");', 2500);
			} 
			
		 
		 });
         
         //ocultar ayuda
         	
			sym.$('[id^="Stage_help"]').click(function(){
         	$(this).hide();
         	sym.getSymbol("bt_ayuda").stop("normal");
         	});
	  
      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'
 

})(jQuery, AdobeEdge, "EDGE-1010687330");

});